
<!--
  Generated template for the ThemesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
	<page-nav-bar class="fixed-content"></page-nav-bar>
</ion-header>
<ion-content>
	<!-- <page-nav-bar></page-nav-bar> -->
	<div class="themes-container">
		<div class="themes-content">
			<div class="content-filter-tag">
				<div class="header">
					<p><ion-icon ios="ios-pricetag" md="md-pricetag"></ion-icon> {{ tagName }}</p>
				</div>
				<div class="results">
					<div class="result" *ngFor="let result of results">
						<div class="image">
							<img src="{{ result.image }}">
						</div>
						<div class="content-result">
							<h3 (click)="goTool(result.nid)">{{ result.title }}</h3>
							<p>{{ result.description }}</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</ion-content>
